﻿*{padding:0;word-wrap:break-word;}
a { text-decoration: none; color:#222}
A IMG {border:0} 
ul{margin: 0px;list-style-type:none;}
body{font:9pt/1.75 "瀹嬩綋", arial, sans-serif,'DejaVu Sans','Lucida Grande',Tahoma,'Hiragino Sans GB',STHeiti,SimSun,sans-serif;color:#444;}
body{margin:0 auto;}
.banner{background:url(../images/top_bg.jpg) no-repeat center top;}
.nav{background:url(../images/nav.jpg) no-repeat; height:42px;}
.kuang{ border:1px #ece7e3 solid}
.fenge{background:url(../images/fenge_line.gif) no-repeat right; height:330px}
.tit_01{background:url(../images/tit_bg_01.gif) no-repeat; height:27px;background-size: cover;}
.ycjy_tit_01{background:url(../images/ycjy_tit_bg_01.gif) no-repeat; height:27px;background-size: cover;}
.tit02{background:url(../images/tit_line02.gif) no-repeat bottom; height:32px}
.tit03{background:url(../images/tit_line03.gif) no-repeat bottom; height:32px}
.box{background:url(../images/box_bg.gif) repeat-x top;}
.bottom_line{background:url(../images/bottom_line.gif) repeat-x; height:3px}
.tit_bg{background:#dde3c9;height:32px}
.list_tit_01{background:url(../images/list_tit_01.gif) no-repeat; height:30px}
.list_tit_02{background:url(../images/list_tit_02.gif) no-repeat; height:31px}
.con{ background:#ecf5da}
.tit_font_03{ color:#FF0000; font-size:10pt; font-weight:bold}
.tit_font_03 a{ color:#FF0000; font-size:10pt; font-weight:bold}
.tit_font_02{ color:#FFF; font-size:10pt; font-weight:bold}
.tit_font_02 a{ color:#FFF; font-size:10pt; font-weight:bold}
.tit_font_search{color:#008fee; font-size:10.5pt; font-weight:bold}
.more a{ color:#FFF; font-size:9pt}
.search_tit{ border-top:#ece7e3 1px solid; border-bottom:#ece7e3 1px solid}
.tit_link{background:url(../images/link_bg.gif) no-repeat;height:35px}
.foot{background:url(../images/foot_bg.gif) repeat-x bottom; height:105px;width:980px}
.left_bg{background:url(../images/leftbg.gif) no-repeat; height:300px}
.scrollFrame{width:460px;}
.scrollFrame .cls {clear:both;}
.scrollFrame .cont {text-align:left;}
.scrollFrame .hidden {display:none;}
.scrollFrame .display{display:block;}
.scrollFrame .textDiv {margin:0;text-align:center;}
.scrollFrame {margin:0px auto;overflow:hidden;}
.scrollFrame .scrollUl { background:url(../images/sd_01.gif)  repeat-x;width:458px; height:32px; padding-left:1px; border-bottom:#ece7e3 1px solid}
.scrollFrame .scrollUl li {float:left; margin-left:2px;_margin-left:1px}
.scrollFrame .bor03 {clear:both; border-top:none;}
.scrollFrame .sd01{cursor:pointer;width:112px; background:url(../images/sd_bg.gif) repeat-x; height:32px; font-size:12px;line-height:32px; text-align: center; color:#222
}
.scrollFrame .sd01 a{color:#222;}
.scrollFrame .sd02{cursor:pointer;width:112px;color:#222;height:32px; font-size:12px;line-height:32px; text-align: center;}
.scrollFrame .sd02 a{color:#222;}
.scrollFrame .bor03 ul{padding:5px;text-align:left;line-height:24px;margin: 0px;_width:456px}
.bottom_nav{background:url(../images/bottom_nav_bg.gif) no-repeat; height:25px}